Subject: [sacm] It's IETF-108 tiiiiiiiiiimmmmeeeeee

From: Bill Munyan <[email-masked]>
Date: Wed, 15 Jul 2020 15:30:22 -0400

Hey SACM WG,

Your friendly neighborhood "architecture guy", Bill, here...  Letting you
know that we published an updated version of the architecture draft a while
back (in May), and would still like some feedback on it before we continue
with publication of more content.

We'll talk about the updates during the WG meeting, but if people have
questions or comments, please let us know on-list or during the WG meeting.

Updated draft here:  https://datatracker.ietf.org/doc/draft-ietf-sacm-arch/

Thanks again, "see" you all soon!

-Bill M